<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <title>Ukraine</title>
      <link rel="stylesheet" href="./css/styles.css" type="text/css">
   </head>
   <body>
      <nav>
         <ul>
            <li><a href="cz.html">Czechia</a></li>
            <li><a href="ua.html">Ukraine</a></li>
            <li><a href="sk.html">Slovakia</a></li>
            <li><a href="de.html">Germany</a></li>
         </ul>
      </nav>
      <main class="content">
         <h1>Ukraine</h1>
         <ul class="navbar">
            <li><a href="#introduction">introduction</a></li>
            <li><a href="#geography">geography</a></li>
            <li><a href="#people and society">people and society</a></li>
            <li><a href="#government">government</a></li>
            <li><a href="#economy">economy</a></li>
            <li><a href="#energy">energy</a></li>
            <li><a href="#communications">communications</a></li>
            <li><a href="#military and security">military and security</a></li>
            <li><a href="#transportation">transportation</a></li>
            <li><a href="#transnational issues">transnational issues</a></li>
         </ul>
         <div class="images"><img src="./images/Ukraine-flag.gif"><img src="./images/Ukraine-map.gif"></div>
         <article>
            <h2 id="introduction">introduction</h2>
            <section>
               <h3 class="title">Background</h3>
               <p>Ukraine was the center of the first eastern Slavic state, Kyivan Rus, which during the 10th and 11th
                  centuries was the largest and most powerful state in Europe. Weakened by internecine quarrels and Mongol
                  invasions, Kyivan Rus was incorporated into the Grand Duchy of Lithuania and eventually into the
                  Polish-Lithuanian Commonwealth. The cultural and religious legacy of Kyivan Rus laid the foundation for
                  Ukrainian nationalism through subsequent centuries. A new Ukrainian state, the Cossack Hetmanate, was
                  established during the mid-17th century after an uprising against the Poles. Despite continuous
                  Muscovite pressure, the Hetmanate managed to remain autonomous for well over 100 years. During the
                  latter part of the 18th century, most Ukrainian ethnographic territory was absorbed by the Russian
                  Empire. Following the collapse of czarist Russia in 1917, Ukraine achieved a short-lived period of
                  independence (1917-20), but was reconquered and endured a brutal Soviet rule that engineered two forced
                  famines (1921-22 and 1932-33) in which over 8 million died. In World War II, German and Soviet armies
                  were responsible for 7 to 8 million more deaths. Although Ukraine achieved independence in 1991 with the
                  dissolution of the USSR, democracy and prosperity remained elusive as the legacy of state control and
                  endemic corruption stalled efforts at economic reform, privatization, and civil liberties. A peaceful
                  mass protest referred to as the "Orange Revolution" in the closing months of 2004 forced the authorities
                  to overturn a rigged presidential election and to allow a new internationally monitored vote that swept
                  into power a reformist slate under Viktor YUSHCHENKO. Subsequent internal squabbles in the YUSHCHENKO
                  camp allowed his rival Viktor YANUKOVYCH to stage a comeback in parliamentary (Rada) elections, become
                  prime minister in August 2006, and be elected president in February 2010. In October 2012, Ukraine held
                  Rada elections, widely criticized by Western observers as flawed due to use of government resources to
                  favor ruling party candidates, interference with media access, and harassment of opposition candidates.
                  President YANUKOVYCH's backtracking on a trade and cooperation agreement with the EU in November 2013 -
                  in favor of closer economic ties with Russia - and subsequent use of force against students, civil
                  society activists, and other civilians in favor of the agreement led to a three-month protest occupation
                  of Kyiv's central square. The government's use of violence to break up the protest camp in February 2014
                  led to all out pitched battles, scores of deaths, international condemnation, a failed political deal,
                  and the president's abrupt departure for Russia. New elections in the spring allowed pro-West president
                  Petro POROSHENKO to assume office in June 2014; he was succeeded by Volodymyr ZELENSKY in May 2019.
                  Shortly after YANUKOVYCH's departure in late February 2014, Russian President PUTIN ordered the invasion
                  of Ukraine's Crimean Peninsula falsely claiming the action was to protect ethnic Russians living there.
                  Two weeks later, a "referendum" was held regarding the integration of Crimea into the Russian
                  Federation. The "referendum" was condemned as illegitimate by the Ukrainian Government, the EU, the US,
                  and the UN General Assembly (UNGA). In response to Russia's illegal annexation of Crimea, 100 members of
                  the UN passed UNGA resolution 68/262, rejecting the "referendum" as baseless and invalid and confirming
                  the sovereignty, political independence, unity, and territorial integrity of Ukraine. In mid-2014,
                  Russia began supplying proxies in two of Ukraine's eastern provinces with manpower, funding, and
                  materiel driving an armed conflict with the Ukrainian Government that continues to this day.
                  Representatives from Ukraine, Russia, and the unrecognized Russian proxy republics signed the Minsk
                  Protocol and Memorandum in September 2014 to end the conflict. However, this agreement failed to stop
                  the fighting or find a political solution. In a renewed attempt to alleviate ongoing clashes, leaders of
                  Ukraine, Russia, France, and Germany negotiated a follow-on Package of Measures in February 2015 to
                  implement the Minsk agreements. Representatives from Ukraine, Russia, the unrecognized Russian proxy
                  republics, and the Organization for Security and Cooperation in Europe also meet regularly to facilitate
                  implementation of the peace deal. More than 13,000 civilians have been killed or wounded as a result of
                  the Russian intervention in eastern Ukraine.
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="geography">geography</h2>
            <section>
               <h3 class="title">Location</h3>
               <p>Eastern Europe, bordering the Black Sea, between Poland, Romania, and Moldova in the west and Russia
                                  in the east
                              
               </p>
               <h3 class="title">Geographic coordinates</h3>
               <p>49 00 N, 32 00 E</p>
               <h3 class="title">Map references</h3>
               <p>AsiaEurope</p>
               <h3 class="title">Area</h3>
               <ul>
                  <li>total: 603,550 sq km</li>
                  <li>land: 579,330 sq km</li>
                  <li>water: 24,220 sq km</li>
                  <li>note: approximately 43,133 sq km, or about 7.1% of Ukraine's area, is Russian occupied; the
                                         seized area includes all of Crimea and about one-third of both Luhans'k and Donets'k oblasts
                                     
                  </li>
                  <li>country comparison to the world: 47</li>
               </ul>
               <h3 class="title">Area - comparative</h3>
               <ul>
                  <li>almost four times the size of Georgia; slightly smaller than Texas</li>
                  <li>Area comparison map: The World Factbook Field Image Modal &times; Europe :: Ukraine Print Image
                                         Description almost four times the size of Georgia; slightly smaller than Texas
                                     
                  </li>
               </ul>
               <h3 class="title">Land boundaries</h3>
               <ul>
                  <li>total: 5,618 km</li>
                  <li>border countries (7): Belarus 1111 km, Hungary 128 km, Moldova 1202 km, Poland 535 km, Romania
                                         601 km, Russia 1944 km, Slovakia 97 km
                                     
                  </li>
               </ul>
               <h3 class="title">Coastline</h3>
               <p>2,782 km</p>
               <h3 class="title">Maritime claims</h3>
               <ul>
                  <li>territorial sea: 12 nm</li>
                  <li>exclusive economic zone: 200 nm</li>
                  <li>continental shelf: 200 m or to the depth of exploitation</li>
               </ul>
               <h3 class="title">Climate</h3>
               <p>temperate continental; Mediterranean only on the southern Crimean coast; precipitation
                                  disproportionately distributed, highest in west and north, lesser in east and southeast; winters vary
                                  from cool along the Black Sea to cold farther inland; warm summers across the greater part of the
                                  country, hot in the south
                              
               </p>
               <h3 class="title">Terrain</h3>
               <p>mostly fertile plains (steppes) and plateaus, with mountains found only in the west (the Carpathians)
                                  or in the extreme south of the Crimean Peninsula
                              
               </p>
               <h3 class="title">Elevation</h3>
               <ul>
                  <li>mean elevation: 175 m</li>
                  <li>lowest point: Black Sea 0 m</li>
                  <li>highest point: Hora Hoverla 2,061 m</li>
               </ul>
               <h3 class="title">Natural resources</h3>
               <p>iron ore, coal, manganese, natural gas, oil, salt, sulfur, graphite, titanium, magnesium, kaolin,
                                  nickel, mercury, timber, arable land
                              
               </p>
               <h3 class="title">Land use</h3>
               <ul>
                  <li>agricultural land: 71.2% (2011 est.)</li>
                  <li>arable land: 56.1% (2011 est.) / permanent crops: 1.5% (2011 est.) / permanent pasture: 13.6%
                                         (2011 est.)
                                     
                  </li>
                  <li>forest: 16.8% (2011 est.)</li>
                  <li>other: 12% (2011 est.)</li>
               </ul>
               <h3 class="title">Irrigated land</h3>
               <p>21,670 sq km (2012)</p>
               <h3 class="title">Population distribution</h3>
               <p>densest settlement in the eastern (Donbas) and western regions; noteable concentrations in and around
                                  major urban areas of Kyiv, Kharkiv, Donets'k, Dnipropetrovs'k, and Odesa
                              
               </p>
               <h3 class="title">Natural hazards</h3>
               <p>occasional floods; occasional droughts</p>
               <h3 class="title">Environment - current issues</h3>
               <p>air and water pollution; land degradation; solid waste management; biodiversity loss; deforestation;
                                  radiation contamination in the northeast from 1986 accident at Chornobyl' Nuclear Power Plant
                              
               </p>
               <h3 class="title">Environment - international agreements</h3>
               <ul>
                  <li>party to: Air Pollution, Air Pollution-Nitrogen Oxides, Air Pollution-Sulfur 85,
                                         Antarctic-Environmental Protocol, Antarctic-Marine Living Resources, Antarctic Treaty, Biodiversity,
                                         Climate Change, Climate Change-Kyoto Protocol, Desertification, Endangered Species, Environmental
                                         Modification, Hazardous Wastes, Law of the Sea, Marine Dumping, Ozone Layer Protection, Ship
                                         Pollution, Wetlands
                                     
                  </li>
                  <li>signed, but not ratified: Air Pollution-Persistent Organic Pollutants, Air Pollution-Sulfur 94,
                                         Air Pollution-Volatile Organic Compounds
                                     
                  </li>
               </ul>
               <h3 class="title">Geography - note</h3>
               <p>strategic position at the crossroads between Europe and Asia; second-largest country in Europe after
                                  Russia
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="people and society">people and society</h2>
            <section>
               <h3 class="title">Population</h3>
               <ul>
                  <li>43,952,299 (July 2018 est.)</li>
                  <li>country comparison to the world: 32</li>
               </ul>
               <h3 class="title">Nationality</h3>
               <ul>
                  <li>noun: Ukrainian(s)</li>
                  <li>adjective: Ukrainian</li>
               </ul>
               <h3 class="title">Ethnic groups</h3>
               <p>Ukrainian 77.8%, Russian 17.3%, Belarusian 0.6%, Moldovan 0.5%, Crimean Tatar 0.5%, Bulgarian 0.4%,
                                  Hungarian 0.3%, Romanian 0.3%, Polish 0.3%, Jewish 0.2%, other 1.8% (2001 est.)
                              
               </p>
               <h3 class="title">Languages</h3>
               <ul>
                  <li>Ukrainian (official) 67.5%, Russian (regional language) 29.6%, other (includes small Crimean
                                         Tatar-, Moldovan/Romanian-, and Hungarian-speaking minorities) 2.9% (2001 est.)
                                     
                  </li>
                  <li>note: in February 2018, the Constitutional Court ruled that 2012 language legislation entitling
                                         a language spoken by at least 10% of an oblast's population to be given the status of "regional
                                         language" - allowing for its use in courts, schools, and other government institutions - was
                                         unconstitutional, thus making the law invalid; Ukrainian remains the country's only official
                                         nationwide language
                                     
                  </li>
               </ul>
               <h3 class="title">Religions</h3>
               <ul>
                  <li>Orthodox (includes the Orthodox Church of Ukraine (OCU) and the Ukrainian Orthodox - Moscow
                                         Patriarchate (UOC-MP)), Ukrainian Greek Catholic, Roman Catholic, Protestant, Muslim, Jewish (2013
                                         est.)
                                     
                  </li>
                  <li>note: Ukraine's population is overwhelmingly Christian; the vast majority - up to two thirds -
                                         identify themselves as Orthodox, but many do not specify a particular branch; the OCU and the UOC-MP
                                         each represent less than a quarter of the country's population, the Ukrainian Greek Catholic Church
                                         accounts for 8-10%, and the UAOC accounts for 1-2%; Muslim and Jewish adherents each compose less
                                         than 1% of the total population
                                     
                  </li>
               </ul>
               <h3 class="title">Age structure</h3>
               <ul>
                  <li>0-14 years: 15.95% (male 3,609,386 /female 3,400,349)</li>
                  <li>15-24 years: 9.57% (male 2,156,338 /female 2,047,821)</li>
                  <li>25-54 years: 44.03% (male 9,522,108 /female 9,831,924)</li>
                  <li>55-64 years: 13.96% (male 2,638,173 /female 3,499,718)</li>
                  <li>65 years and over: 16.49% (male 2,433,718 /female 4,812,764) (2018 est.)</li>
                  <li>population pyramid: The World Factbook Field Image Modal &times; Europe :: Ukraine Print Image
                                         Description This is the population pyramid for Ukraine. A population pyramid illustrates the age and
                                         sex structure of a country's population and may provide insights about political and social
                                         stability, as well as economic development. The population is distributed along the horizontal axis,
                                         with males shown on the left and females on the right. The male and female populations are broken
                                         down into 5-year age groups represented as horizontal bars along the vertical axis, with the
                                         youngest age groups at the bottom and the oldest at the top. The shape of the population pyramid
                                         gradually evolves over time based on fertility, mortality, and international migration trends. For
                                         additional information, please see the entry for Population pyramid on the Definitions and Notes
                                         page under the References tab.
                                     
                  </li>
               </ul>
               <h3 class="title">Dependency ratios</h3>
               <ul>
                  <li>total dependency ratio: 44.8 (2015 est.)</li>
                  <li>youth dependency ratio: 21.8 (2015 est.)</li>
                  <li>elderly dependency ratio: 23 (2015 est.)</li>
                  <li>potential support ratio: 4.3 (2015 est.)</li>
                  <li>note: data include Crimea</li>
               </ul>
               <h3 class="title">Median age</h3>
               <ul>
                  <li>total: 40.8 years (2018 est.)</li>
                  <li>male: 37.7 years</li>
                  <li>female: 43.9 years</li>
                  <li>country comparison to the world: 47</li>
               </ul>
               <h3 class="title">Population growth rate</h3>
               <ul>
                  <li>0.04% (2018 est.)</li>
                  <li>country comparison to the world: 187</li>
               </ul>
               <h3 class="title">Birth rate</h3>
               <ul>
                  <li>10.1 births/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 190</li>
               </ul>
               <h3 class="title">Death rate</h3>
               <ul>
                  <li>14.3 deaths/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 6</li>
               </ul>
               <h3 class="title">Net migration rate</h3>
               <ul>
                  <li>4.6 migrant(s)/1,000 population (2018 est.)</li>
                  <li>country comparison to the world: 29</li>
               </ul>
               <h3 class="title">Population distribution</h3>
               <p>densest settlement in the eastern (Donbas) and western regions; noteable concentrations in and around
                                  major urban areas of Kyiv, Kharkiv, Donets'k, Dnipropetrovs'k, and Odesa
                              
               </p>
               <h3 class="title">Urbanization</h3>
               <ul>
                  <li>urban population: 69.5% of total population (2019)</li>
                  <li>rate of urbanization: -0.33% annual rate of change (2015-20 est.)</li>
               </ul>
               <h3 class="title">Major urban areas - population</h3>
               <p>2.973 million KYIV (capital), 1.432 million Kharkiv, 1.01 million Odesa, 963,000 Dnipropetrovsk,
                                  912,000 Donetsk (2019)
                              
               </p>
               <h3 class="title">Sex ratio</h3>
               <ul>
                  <li>at birth: 1.06 male(s)/female</li>
                  <li>0-14 years: 1.06 male(s)/female</li>
                  <li>15-24 years: 1.05 male(s)/female</li>
                  <li>25-54 years: 0.97 male(s)/female</li>
                  <li>55-64 years: 0.75 male(s)/female</li>
                  <li>65 years and over: 0.51 male(s)/female</li>
                  <li>total population: 0.86 male(s)/female (2018 est.)</li>
               </ul>
               <h3 class="title">Mother's mean age at first birth</h3>
               <p>24.9 years (2014 est.)</p>
               <h3 class="title">Maternal mortality rate</h3>
               <ul>
                  <li>19 deaths/100,000 live births (2017 est.)</li>
                  <li>country comparison to the world: 128</li>
               </ul>
               <h3 class="title">Infant mortality rate</h3>
               <ul>
                  <li>total: 7.7 deaths/1,000 live births (2018 est.)</li>
                  <li>male: 8.6 deaths/1,000 live births</li>
                  <li>female: 6.7 deaths/1,000 live births</li>
                  <li>country comparison to the world: 157</li>
               </ul>
               <h3 class="title">Life expectancy at birth</h3>
               <ul>
                  <li>total population: 72.4 years (2018 est.)</li>
                  <li>male: 67.7 years</li>
                  <li>female: 77.4 years</li>
                  <li>country comparison to the world: 148</li>
               </ul>
               <h3 class="title">Total fertility rate</h3>
               <ul>
                  <li>1.55 children born/woman (2018 est.)</li>
                  <li>country comparison to the world: 190</li>
               </ul>
               <h3 class="title">Contraceptive prevalence rate</h3>
               <p>65.4% (2012)</p>
               <h3 class="title">Drinking water source</h3>
               <ul>
                  <li>improved: urban: 95.5% of population</li>
                  <li>rural: 97.8% of population</li>
                  <li>total: 96.2% of population</li>
                  <li>unimproved: urban: 4.5% of population</li>
                  <li>rural: 2.2% of population</li>
                  <li>total: 3.8% of population (2015 est.)</li>
               </ul>
               <h3 class="title">Current Health Expenditure</h3>
               <p>6.7% (2016)</p>
               <h3 class="title">Physicians density</h3>
               <p>3.01 physicians/1,000 population (2014)</p>
               <h3 class="title">Hospital bed density</h3>
               <p>8.8 beds/1,000 population (2013)</p>
               <h3 class="title">Sanitation facility access</h3>
               <ul>
                  <li>improved: urban: 97.4% of population (2015 est.)</li>
                  <li>rural: 92.6% of population (2015 est.)</li>
                  <li>total: 95.9% of population (2015 est.)</li>
                  <li>unimproved: urban: 2.6% of population (2015 est.)</li>
                  <li>rural: 7.4% of population (2015 est.)</li>
                  <li>total: 4.1% of population (2015 est.)</li>
               </ul>
               <h3 class="title">HIV/AIDS - adult prevalence rate</h3>
               <ul>
                  <li>1% (2018 est.)</li>
                  <li>country comparison to the world: 49</li>
               </ul>
               <h3 class="title">HIV/AIDS - people living with HIV/AIDS</h3>
               <ul>
                  <li>240,000 (2018 est.)</li>
                  <li>country comparison to the world: 24</li>
               </ul>
               <h3 class="title">HIV/AIDS - deaths</h3>
               <ul>
                  <li>6,100 (2018 est.)</li>
                  <li>country comparison to the world: 25</li>
               </ul>
               <h3 class="title">Obesity - adult prevalence rate</h3>
               <ul>
                  <li>24.1% (2016)</li>
                  <li>country comparison to the world: 61</li>
               </ul>
               <h3 class="title">Education expenditures</h3>
               <ul>
                  <li>5.4% of GDP (2017)</li>
                  <li>country comparison to the world: 44</li>
               </ul>
               <h3 class="title">Literacy</h3>
               <ul>
                  <li>definition: age 15 and over can read and write</li>
                  <li>total population: 99.8%</li>
                  <li>male: 99.8%</li>
                  <li>female: 99.7% (2015)</li>
               </ul>
               <h3 class="title">School life expectancy (primary to tertiary education)</h3>
               <ul>
                  <li>total: 15 years</li>
                  <li>male: 15 years</li>
                  <li>female: 16 years (2014)</li>
               </ul>
               <h3 class="title">Unemployment, youth ages 15-24</h3>
               <ul>
                  <li>total: 23%</li>
                  <li>male: 24%</li>
                  <li>female: 21.5% (2016 est.)</li>
                  <li>country comparison to the world: 57</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="government">government</h2>
            <section>
               <h3 class="title">Country name</h3>
               <ul>
                  <li>conventional long form: none</li>
                  <li>conventional short form: Ukraine</li>
                  <li>local long form: none</li>
                  <li>local short form: Ukrayina</li>
                  <li>former: Ukrainian National Republic, Ukrainian State, Ukrainian Soviet Socialist Republic
                                     
                  </li>
                  <li>etymology: name derives from the Old East Slavic word "ukraina" meaning "borderland or march
                                         (militarized border region)" and began to be used extensively in the 19th century; originally
                                         Ukrainians referred to themselves as Rusyny (Rusyns, Ruthenians, or Ruthenes), an endonym derived
                                         from the medieval Rus state (Kyivan Rus)
                                     
                  </li>
               </ul>
               <h3 class="title">Government type</h3>
               <p>semi-presidential republic</p>
               <h3 class="title">Capital</h3>
               <ul>
                  <li>name: Kyiv (Kiev)</li>
                  <li>geographic coordinates: 50 26 N, 30 31 E</li>
                  <li>time difference: UTC+2 (7 hours ahead of Washington, DC, during Standard Time)</li>
                  <li>daylight saving time: +1hr, begins last Sunday in March; ends last Sunday in October</li>
                  <li>note: pronounced KAY-yivetymology: the name is associated with that of Kyi, who along with his
                                         brothers Shchek and Khoryv, and their sister Lybid, are the legendary founders of the medieval city
                                         of Kyiv; Kyi being the eldest brother, the city was named after him
                                     
                  </li>
               </ul>
               <h3 class="title">Administrative divisions</h3>
               <ul>
                  <li>24 provinces (oblasti, singular - oblast'), 1 autonomous republic* (avtonomna respublika), and
                                         2 municipalities** (mista, singular - misto) with oblast status; Cherkasy, Chernihiv, Chernivtsi,
                                         Crimea or Avtonomna Respublika Krym* (Simferopol'), Dnipropetrovs'k (Dnipro), Donets'k,
                                         Ivano-Frankivs'k, Kharkiv, Kherson, Khmel'nyts'kyy, Kirovohrad (Kropyvnyts'kyy), Kyiv**, Kyiv,
                                         Luhans'k, L'viv, Mykolayiv, Odesa, Poltava, Rivne, Sevastopol'**, Sumy, Ternopil', Vinnytsya, Volyn'
                                         (Luts'k), Zakarpattya (Uzhhorod), Zaporizhzhya, Zhytomyr
                                     
                  </li>
                  <li>note: administrative divisions have the same names as their administrative centers (exceptions
                                         have the administrative center name following in parentheses); plans include the eventual renaming
                                         of Dnipropetrovsk and Kirovohrad oblasts, but because these names are mentioned in the Constitution
                                         of Ukraine, the change will require a constitutional amendment note: the US Government does not
                                         recognize Russia's illegal annexation of Ukraine's Autonomous Republic of Crimea and the
                                         municipality of Sevastopol, nor their redesignation as the "Republic of Crimea" and the "Federal
                                         City of Sevastopol"
                                     
                  </li>
               </ul>
               <h3 class="title">Independence</h3>
               <p>24 August 1991 (from the Soviet Union); notable earlier dates: ca. 982 (VOLODYMYR I consolidates
                                  Kyivan Rus); 1199 (Principality (later Kingdom) of Ruthenia formed; 1648 (establishment of the Cossack
                                  Hetmanate); 22 January 1918 (from Soviet Russia)
                              
               </p>
               <h3 class="title">National holiday</h3>
               <p>Independence Day, 24 August (1991); note - 22 January 1918, the day Ukraine first declared its
                                  independence from Soviet Russia, and the date the short-lived Western and Greater (Eastern) Ukrainian
                                  republics united (1919), is now celebrated as Unity Day
                              
               </p>
               <h3 class="title">Constitution</h3>
               <ul>
                  <li>history: several previous; latest adopted and ratified 28 June 1996</li>
                  <li>amendments: proposed by the president of Ukraine or by at least one third of the Supreme
                                         Council members; adoption requires simple majority vote by the Council and at least two-thirds
                                         majority vote in its next regular session; adoption of proposals relating to general constitutional
                                         principles, elections, and amendment procedures requires two-thirds majority vote by the Council and
                                         approval in a referendum; constitutional articles on personal rights and freedoms, national
                                         independence, and territorial integrity cannot be amended; amended several times, last in 2019
                                         (2019)
                                     
                  </li>
               </ul>
               <h3 class="title">Legal system</h3>
               <p>civil law system; judicial review of legislative acts</p>
               <h3 class="title">International law organization participation</h3>
               <p>has not submitted an ICJ jurisdiction declaration; non-party state to the ICCt</p>
               <h3 class="title">Citizenship</h3>
               <ul>
                  <li>citizenship by birth: no</li>
                  <li>citizenship by descent only: at least one parent must be a citizen of Ukraine</li>
                  <li>dual citizenship recognized: no</li>
                  <li>residency requirement for naturalization: 5 years</li>
               </ul>
               <h3 class="title">Suffrage</h3>
               <p>18 years of age; universal</p>
               <h3 class="title">Executive branch</h3>
               <ul>
                  <li>chief of state: President Volodymyr ZELENSKYY (since 20 May 2019)</li>
                  <li>head of government: Prime Minister Oleksiy HONCHARUK (since 29 August 2019)</li>
                  <li>cabinet: Cabinet of Ministers nominated by the prime minister, approved by the Verkhovna Rada
                                     
                  </li>
                  <li>elections/appointments: president directly elected by absolute majority popular vote in 2
                                         rounds if needed for a 5-year term (eligible for a second term); election last held on 31 March and
                                         21 April 2019 (next to be held in March 2024); prime minister selected by the Verkhovna Rada
                                     
                  </li>
                  <li>election results: first round results: percent of vote - Volodymyr ZELENSKYY (Servant of the
                                         People) 30.2%, Petro POROSHENKO (BPP-Solidarity) 15.6%, Yuliya TYMOSHENKO (Fatherland) 13.4%, Yuriy
                                         BOYKO (Opposition Platform-For Life) 11.7%, 35 other candidates 29.1%; second round results: percent
                                         of vote - Volodymyr ZELENSKYY (Servant of the People) 73.2%, Petro POROSHENKO (BPP-Solidarity)
                                         24.5%; Oleksiy HONCHARUK (Servant of the People) elected prime minister; Verkhovna Rada vote -
                                         290-27
                                     
                  </li>
                  <li>note: there is also a National Security and Defense Council or NSDC originally created in 1992
                                         as the National Security Council; the NSDC staff is tasked with developing national security policy
                                         on domestic and international matters and advising the president; a presidential administration
                                         helps draft presidential edicts and provides policy support to the president
                                     
                  </li>
               </ul>
               <h3 class="title">Legislative branch</h3>
               <ul>
                  <li>description: unicameral Supreme Council or Verkhovna Rada (450 seats; 225 members directly
                                         elected in single-seat constituencies by simple majority vote and 225 directly elected in a single
                                         nationwide constituency by closed, party-list proportional representation vote; members serve 5-year
                                         terms)
                                     
                  </li>
                  <li>elections: last held on 21 July 2019 (next to be held in July 2024)</li>
                  <li>election results: percent of vote by party - Servant of the People 43.2%, Opposition
                                         Platform-For Life 13.1%, Batkivshchyna 8.2%, European Solidarity 8.1%, Voice 5.8%, other 21.6%;
                                         seats by party (preliminary) - Servant of the People 254, Oposition Platform for Life 43,
                                         Batkivshchyna 26, European Solidarity 25, Voice 20, Opposition Bloc 6, Samopomich 1, Svoboda 1,
                                         other parties 2, independent 46; note - voting not held in Crimea and parts of two Russian-occupied
                                         eastern oblasts leaving 26 seats vacant; although this brings the total to 424 elected members (of
                                         450 potential), article 83 of the constitution mandates that a parliamentary majority consists of
                                         226 seats
                                     
                  </li>
               </ul>
               <h3 class="title">Judicial branch</h3>
               <ul>
                  <li>highest courts: Supreme Court of Ukraine or SCU (consists of 100 judges, organized into civil,
                                         criminal, commercial and administrative chambers, and a grand chamber); Constitutional Court
                                         (consists of 18 justices); High Anti-Corruption Court (consists of 39 judges, including 12 in the
                                         Appeals Chamber)
                                     
                  </li>
                  <li>judge selection and term of office: Supreme Court judges recommended by the High Qualification
                                         Commission of Judges (a 16-member state body responsible for judicial candidate testing and
                                         assessment and judicial administration), submitted to the High Council of Justice, a 21-member
                                         independent body of judicial officials responsible for judicial self-governance and administration,
                                         and appointed by the president; judges serve until mandatory retirement at age 65; High
                                         Anti-Corruption Court judges are selected by the same process as Supreme Court justices, with one
                                         addition &#8211; a majority of a combined High Qualification Commission of Judges and a 6-member Public
                                         Council of International Experts must vote in favor of potential judges in order to recommend their
                                         nomination to the High Council of Justice; this majority must include at least 3 members of the
                                         Public Council of International Experts; Constitutional Court justices appointed - 6 each by the
                                         president, by the Congress of Judges, and by the Verkhovna Rada; judges serve 9-year nonrenewable
                                         terms
                                     
                  </li>
                  <li>subordinate courts: Courts of Appeal; district courts</li>
                  <li>note: specialized courts were abolished as part of Ukraine's judicial reform program; in
                                         November 2019, President ZELENSKYY signed a bill on legal reforms
                                     
                  </li>
               </ul>
               <h3 class="title">Political parties and leaders</h3>
               <p>Batkivshchyna (Fatherland) [Yuliya TYMOSHENKO]European Solidarity (BPP-Solidarity) [Petro POROSHENKO]
                                  Holos (Voice) [Sviatoslav VAKARCHUK]Opposition Bloc or OB [Evgeny MURAYEV]Opposition Platform-For Life
                                  [Yuriy BOYKO, Vadim RABINOVICH]Radical Party [Oleh LYASHKO]Samopomich (Self Reliance) [Andriy
                                  SADOVYY]Servant of the People [Oleksandr KORNIENKO]Svoboda (Freedom) [Oleh TYAHNYBOK]
                              
               </p>
               <h3 class="title">International organization participation</h3>
               <p>Australia Group, BSEC, CBSS (observer), CD, CE, CEI, CICA (observer), CIS (participating member, has
                                  not signed the 1993 CIS charter), EAEC (observer), EAPC, EBRD, FAO, GCTU, GUAM, IAEA, IBRD, ICAO, ICC
                                  (national committees), ICRM, IDA, IFC, IFRCS, IHO, ILO, IMF, IMO, IMSO, Interpol, IOC, IOM, IPU, ISO,
                                  ITU, ITUC (NGOs), LAIA (observer), MIGA, MONUSCO, NAM (observer), NSG, OAS (observer), OIF (observer),
                                  OPCW, OSCE, PCA, PFP, SELEC (observer), UN, UNCTAD, UNESCO, UNFICYP, UNIDO, UNISFA, UNMIL, UNMISS,
                                  UNOCI, UNWTO, UPU, WCO, WFTU (NGOs), WHO, WIPO, WMO, WTO, ZC
                              
               </p>
               <h3 class="title">Diplomatic representation in the US</h3>
               <ul>
                  <li>Ambassador Volodymyr YELCHENKO (since 13 December 2019)</li>
                  <li>chancery: 3350 M Street NW, Washington, DC 20007</li>
                  <li>telephone: [1] (202) 349-2920</li>
                  <li>FAX: [1] (202) 333-0817</li>
                  <li>consulate(s) general: Chicago, New York, San Francisco, Seattle</li>
               </ul>
               <h3 class="title">Diplomatic representation from the US</h3>
               <ul>
                  <li>chief of mission: Ambassador (vacant); Charge d'Affaires William B. TAYLOR (since 18 June
                                         2019)
                                     
                  </li>
                  <li>telephone: [380] (44) 521-5000</li>
                  <li>embassy: 4 A. I. Igor Sikorsky Street, 04112 Kyiv</li>
                  <li>mailing address: 5850 Kyiv Place, Washington, DC 20521-5850</li>
                  <li>FAX: [380] (44) 521-5155</li>
               </ul>
               <h3 class="title">Flag description</h3>
               <p>two equal horizontal bands of azure (top) and golden yellow represent grain fields under a blue sky
                              
               </p>
               <h3 class="title">National symbol(s)</h3>
               <p>tryzub (trident); national colors: blue, yellow</p>
               <h3 class="title">National anthem</h3>
               <ul>
                  <li>name: "Shche ne vmerla Ukraina" (Ukraine Has Not Yet Perished)</li>
                  <li>lyrics/music: Paul CHUBYNSKYI/Mikhail VERBYTSKYI</li>
                  <li>note: music adopted 1991, lyrics adopted 2003; song first performed in 1864 at the Ukraine
                                         Theatre in Lviv; the lyrics, originally written in 1862, were revised in 2003
                                     
                  </li>
                  <li></li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="economy">economy</h2>
            <section>
               <h3 class="title">Economy - overview</h3>
               <p>After Russia, the Ukrainian Republic was the most important economic component of the former Soviet
                                  Union, producing about four times the output of the next-ranking republic. Its fertile black soil
                                  accounted for more than one fourth of Soviet agricultural output, and its farms provided substantial
                                  quantities of meat, milk, grain, and vegetables to other republics. Likewise, its diversified heavy
                                  industry supplied unique equipment such as large diameter pipes and vertical drilling apparatus, and raw
                                  materials to industrial and mining sites in other regions of the former USSR. Shortly after independence
                                  in August 1991, the Ukrainian Government liberalized most prices and erected a legal framework for
                                  privatization, but widespread resistance to reform within the government and the legislature soon
                                  stalled reform efforts and led to some backtracking. Output by 1999 had fallen to less than 40% of the
                                  1991 level. Outside institutions - particularly the IMF encouraged Ukraine to quicken the pace and scope
                                  of reforms to foster economic growth. Ukrainian Government officials eliminated most tax and customs
                                  privileges in a March 2005 budget law, bringing more economic activity out of Ukraine's large shadow
                                  economy. From 2000 until mid-2008, Ukraine's economy was buoyant despite political turmoil between the
                                  prime minister and president. The economy contracted nearly 15% in 2009, among the worst economic
                                  performances in the world. In April 2010, Ukraine negotiated a price discount on Russian gas imports in
                                  exchange for extending Russia's lease on its naval base in Crimea. Ukraine&#8217;s oligarch-dominated economy
                                  grew slowly from 2010 to 2013 but remained behind peers in the region and among Europe&#8217;s poorest. After
                                  former President YANUKOVYCH fled the country during the Revolution of Dignity, Ukraine&#8217;s economy fell
                                  into crisis because of Russia&#8217;s annexation of Crimea, military conflict in the eastern part of the
                                  country, and a trade war with Russia, resulting in a 17% decline in GDP, inflation at nearly 60%, and
                                  dwindling foreign currency reserves. The international community began efforts to stabilize the
                                  Ukrainian economy, including a March 2014 IMF assistance package of $17.5 billion, of which Ukraine has
                                  received four disbursements, most recently in April 2017, bringing the total disbursed as of that date
                                  to approximately $8.4 billion. Ukraine has made progress on reforms designed to make the country
                                  prosperous, democratic, and transparent, including creation of a national anti-corruption agency,
                                  overhaul of the banking sector, establishment of a transparent VAT refund system, and increased
                                  transparency in government procurement. But more improvements are needed, including fighting corruption,
                                  developing capital markets, improving the business environment to attract foreign investment,
                                  privatizing state-owned enterprises, and land reform. The fifth tranche of the IMF program, valued at
                                  $1.9 billion, was delayed in mid-2017 due to lack of progress on outstanding reforms, including
                                  adjustment of gas tariffs to import parity levels and adoption of legislation establishing an
                                  independent anti-corruption court. Russia&#8217;s occupation of Crimea in March 2014 and ongoing Russian
                                  aggression in eastern Ukraine have hurt economic growth. With the loss of a major portion of Ukraine&#8217;s
                                  heavy industry in Donbas and ongoing violence, the economy contracted by 6.6% in 2014 and by 9.8% in
                                  2015, but it returned to low growth in in 2016 and 2017, reaching 2.3% and 2.0%, respectively, as key
                                  reforms took hold. Ukraine also redirected trade activity towards the EU following the implementation of
                                  a bilateral Deep and Comprehensive Free Trade Agreement, displacing Russia as its largest trading
                                  partner. A prohibition on commercial trade with separatist-controlled territories in early 2017 has not
                                  impacted Ukraine&#8217;s key industrial sectors as much as expected, largely because of favorable external
                                  conditions. Ukraine returned to international debt markets in September 2017, issuing a $3 billion
                                  sovereign bond.
                              
               </p>
               <h3 class="title">GDP (purchasing power parity)</h3>
               <ul>
                  <li>$369.6 billion (2017 est.)</li>
                  <li>$360.5 billion (2016 est.)</li>
                  <li>$351.9 billion (2015 est.)</li>
                  <li>note: data are in 2017 dollars</li>
                  <li>country comparison to the world: 50</li>
               </ul>
               <h3 class="title">GDP (official exchange rate)</h3>
               <p>$112.1 billion (2017 est.)</p>
               <h3 class="title">GDP - real growth rate</h3>
               <ul>
                  <li>2.5% (2017 est.)</li>
                  <li>2.4% (2016 est.)</li>
                  <li>-9.8% (2015 est.)</li>
                  <li>country comparison to the world: 135</li>
               </ul>
               <h3 class="title">GDP - per capita (PPP)</h3>
               <ul>
                  <li>$8,800 (2017 est.)</li>
                  <li>$8,500 (2016 est.)</li>
                  <li>$8,300 (2015 est.)</li>
                  <li>note: data are in 2017 dollars</li>
                  <li>country comparison to the world: 146</li>
               </ul>
               <h3 class="title">Gross national saving</h3>
               <ul>
                  <li>18.9% of GDP (2017 est.)</li>
                  <li>20.2% of GDP (2016 est.)</li>
                  <li>17.7% of GDP (2015 est.)</li>
                  <li>country comparison to the world: 105</li>
               </ul>
               <h3 class="title">GDP - composition, by end use</h3>
               <ul>
                  <li>household consumption: 66.5% (2017 est.)</li>
                  <li>government consumption: 20.4% (2017 est.)</li>
                  <li>investment in fixed capital: 16% (2017 est.)</li>
                  <li>investment in inventories: 4.7% (2017 est.)</li>
                  <li>exports of goods and services: 47.9% (2017 est.)</li>
                  <li>imports of goods and services: -55.6% (2017 est.)</li>
               </ul>
               <h3 class="title">GDP - composition, by sector of origin</h3>
               <ul>
                  <li>agriculture: 12.2% (2017 est.)</li>
                  <li>industry: 28.6% (2017 est.)</li>
                  <li>services: 60% (2017 est.)</li>
               </ul>
               <h3 class="title">Agriculture - products</h3>
               <p>grain, sugar beets, sunflower seeds, vegetables; beef, milk</p>
               <h3 class="title">Industries</h3>
               <p>coal, electric power, ferrous and nonferrous metals, machinery and transport equipment, chemicals,
                                  food processing
                              
               </p>
               <h3 class="title">Industrial production growth rate</h3>
               <ul>
                  <li>3.1% (2017 est.)</li>
                  <li>country comparison to the world: 100</li>
               </ul>
               <h3 class="title">Labor force</h3>
               <ul>
                  <li>17.99 million (2017 est.)</li>
                  <li>country comparison to the world: 34</li>
               </ul>
               <h3 class="title">Labor force - by occupation</h3>
               <ul>
                  <li>agriculture: 5.8%</li>
                  <li>industry: 26.5%</li>
                  <li>services: 67.8% (2014)</li>
               </ul>
               <h3 class="title">Unemployment rate</h3>
               <ul>
                  <li>9.2% (2017 est.)</li>
                  <li>9.3% (2016 est.)</li>
                  <li>note: officially registered workers; large number of unregistered or underemployed workers
                                     
                  </li>
                  <li>country comparison to the world: 133</li>
               </ul>
               <h3 class="title">Population below poverty line</h3>
               <p>3.8% (2016 est.)</p>
               <h3 class="title">Household income or consumption by percentage share</h3>
               <ul>
                  <li>lowest 10%: 4.2%</li>
                  <li>highest 10%: 21.6% (2015 est.)</li>
               </ul>
               <h3 class="title">Distribution of family income - Gini index</h3>
               <ul>
                  <li>25.5 (2015)</li>
                  <li>28.2 (2009)</li>
                  <li>country comparison to the world: 151</li>
               </ul>
               <h3 class="title">Budget</h3>
               <ul>
                  <li>revenues: 29.82 billion (2017 est.)</li>
                  <li>expenditures: 31.55 billion (2017 est.)</li>
                  <li>note: this is the planned, consolidated budget</li>
               </ul>
               <h3 class="title">Taxes and other revenues</h3>
               <ul>
                  <li>26.6% (of GDP) (2017 est.)</li>
                  <li>country comparison to the world: 108</li>
               </ul>
               <h3 class="title">Budget surplus (+) or deficit (-)</h3>
               <ul>
                  <li>-1.5% (of GDP) (2017 est.)</li>
                  <li>country comparison to the world: 92</li>
               </ul>
               <h3 class="title">Public debt</h3>
               <ul>
                  <li>71% of GDP (2017 est.)</li>
                  <li>81.2% of GDP (2016 est.)</li>
                  <li>note: the total public debt of $64.5 billion consists of: domestic public debt ($23.8 billion);
                                         external public debt ($26.1 billion); and sovereign guarantees ($14.6 billion)
                                     
                  </li>
                  <li>country comparison to the world: 48</li>
               </ul>
               <h3 class="title">Fiscal year</h3>
               <p>calendar year</p>
               <h3 class="title">Inflation rate (consumer prices)</h3>
               <ul>
                  <li>14.4% (2017 est.)</li>
                  <li>13.9% (2016 est.)</li>
                  <li>note: Excluding the temporarily occupied territories of the Autonomous Republic of Crimea, the
                                         city of Sevastopol and part of the anti-terrorist operation zone
                                     
                  </li>
                  <li>country comparison to the world: 210</li>
               </ul>
               <h3 class="title">Central bank discount rate</h3>
               <ul>
                  <li>22% (23 December 2015)</li>
                  <li>7.5% (31 January 2012)</li>
                  <li>country comparison to the world: 3</li>
               </ul>
               <h3 class="title">Commercial bank prime lending rate</h3>
               <ul>
                  <li>16.38% (31 December 2017 est.)</li>
                  <li>19.24% (31 December 2016 est.)</li>
                  <li>country comparison to the world: 30</li>
               </ul>
               <h3 class="title">Stock of narrow money</h3>
               <ul>
                  <li>$21.92 billion (31 December 2017 est.)</li>
                  <li>$19.49 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 67</li>
               </ul>
               <h3 class="title">Stock of broad money</h3>
               <ul>
                  <li>$21.92 billion (31 December 2017 est.)</li>
                  <li>$19.49 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 68</li>
               </ul>
               <h3 class="title">Stock of domestic credit</h3>
               <ul>
                  <li>$63.63 billion (31 December 2017 est.)</li>
                  <li>$61.65 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 61</li>
               </ul>
               <h3 class="title">Market value of publicly traded shares</h3>
               <ul>
                  <li>$20.71 billion (31 December 2012 est.)</li>
                  <li>$25.56 billion (31 December 2011 est.)</li>
                  <li>$39.46 billion (31 December 2010 est.)</li>
                  <li>country comparison to the world: 62</li>
               </ul>
               <h3 class="title">Current account balance</h3>
               <ul>
                  <li>-$2.088 billion (2017 est.)</li>
                  <li>-$1.394 billion (2016 est.)</li>
                  <li>country comparison to the world: 166</li>
               </ul>
               <h3 class="title">Exports</h3>
               <ul>
                  <li>$39.69 billion (2017 est.)</li>
                  <li>$33.56 billion (2016 est.)</li>
                  <li>country comparison to the world: 54</li>
               </ul>
               <h3 class="title">Exports - partners</h3>
               <p>Russia 9.2%, Poland 6.5%, Turkey 5.6%, India 5.5%, Italy 5.2%, China 4.6%, Germany 4.3% (2017)</p>
               <h3 class="title">Exports - commodities</h3>
               <p>ferrous and nonferrous metals, fuel and petroleum products, chemicals, machinery and transport
                                  equipment, foodstuffs
                              
               </p>
               <h3 class="title">Imports</h3>
               <ul>
                  <li>$49.06 billion (2017 est.)</li>
                  <li>$40.5 billion (2016 est.)</li>
                  <li>country comparison to the world: 53</li>
               </ul>
               <h3 class="title">Imports - commodities</h3>
               <p>energy, machinery and equipment, chemicals</p>
               <h3 class="title">Imports - partners</h3>
               <p>Russia 14.5%, China 11.3%, Germany 11.2%, Poland 7%, Belarus 6.7%, US 5.1% (2017)</p>
               <h3 class="title">Reserves of foreign exchange and gold</h3>
               <ul>
                  <li>$18.81 billion (31 December 2017 est.)</li>
                  <li>$15.54 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 61</li>
               </ul>
               <h3 class="title">Debt - external</h3>
               <ul>
                  <li>$130 billion (31 December 2017 est.)</li>
                  <li>$121.1 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 45</li>
               </ul>
               <h3 class="title">Stock of direct foreign investment - at home</h3>
               <ul>
                  <li>$67.22 billion (31 December 2017 est.)</li>
                  <li>$64.95 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 54</li>
               </ul>
               <h3 class="title">Stock of direct foreign investment - abroad</h3>
               <ul>
                  <li>$7.59 billion (31 December 2017 est.)</li>
                  <li>$7.983 billion (31 December 2016 est.)</li>
                  <li>country comparison to the world: 68</li>
               </ul>
               <h3 class="title">Exchange rates</h3>
               <ul>
                  <li>hryvnia (UAH) per US dollar -</li>
                  <li>26.71 (2017 est.)</li>
                  <li>25.5513 (2016 est.)</li>
                  <li>25.5513 (2015 est.)</li>
                  <li>21.8447 (2014 est.)</li>
                  <li>11.8867 (2013 est.)</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="energy">energy</h2>
            <section>
               <h3 class="title">Electricity access</h3>
               <p>electrification - total population: 100% (2016)</p>
               <h3 class="title">Electricity - production</h3>
               <ul>
                  <li>153.6 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 26</li>
               </ul>
               <h3 class="title">Electricity - consumption</h3>
               <ul>
                  <li>133.2 billion kWh (2016 est.)</li>
                  <li>country comparison to the world: 28</li>
               </ul>
               <h3 class="title">Electricity - exports</h3>
               <ul>
                  <li>3.591 billion kWh (2015 est.)</li>
                  <li>country comparison to the world: 39</li>
               </ul>
               <h3 class="title">Electricity - imports</h3>
               <ul>
                  <li>77 million kWh (2016 est.)</li>
                  <li>country comparison to the world: 103</li>
               </ul>
               <h3 class="title">Electricity - installed generating capacity</h3>
               <ul>
                  <li>57.28 million kW (2016 est.)</li>
                  <li>country comparison to the world: 20</li>
               </ul>
               <h3 class="title">Electricity - from fossil fuels</h3>
               <ul>
                  <li>65% of total installed capacity (2016 est.)</li>
                  <li>country comparison to the world: 120</li>
               </ul>
               <h3 class="title">Electricity - from nuclear fuels</h3>
               <ul>
                  <li>23% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 4</li>
               </ul>
               <h3 class="title">Electricity - from hydroelectric plants</h3>
               <ul>
                  <li>8% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 125</li>
               </ul>
               <h3 class="title">Electricity - from other renewable sources</h3>
               <ul>
                  <li>3% of total installed capacity (2017 est.)</li>
                  <li>country comparison to the world: 129</li>
               </ul>
               <h3 class="title">Crude oil - production</h3>
               <ul>
                  <li>32,000 bbl/day (2018 est.)</li>
                  <li>country comparison to the world: 61</li>
               </ul>
               <h3 class="title">Crude oil - exports</h3>
               <ul>
                  <li>413 bbl/day (2015 est.)</li>
                  <li>country comparison to the world: 79</li>
               </ul>
               <h3 class="title">Crude oil - imports</h3>
               <ul>
                  <li>4,720 bbl/day (2015 est.)</li>
                  <li>country comparison to the world: 76</li>
               </ul>
               <h3 class="title">Crude oil - proved reserves</h3>
               <ul>
                  <li>395 million bbl (1 January 2018 est.)</li>
                  <li>country comparison to the world: 49</li>
               </ul>
               <h3 class="title">Refined petroleum products - production</h3>
               <ul>
                  <li>63,670 bbl/day (2017 est.)</li>
                  <li>country comparison to the world: 77</li>
               </ul>
               <h3 class="title">Refined petroleum products - consumption</h3>
               <ul>
                  <li>233,000 bbl/day (2016 est.)</li>
                  <li>country comparison to the world: 53</li>
               </ul>
               <h3 class="title">Refined petroleum products - exports</h3>
               <ul>
                  <li>1,828 bbl/day (2015 est.)</li>
                  <li>country comparison to the world: 105</li>
               </ul>
               <h3 class="title">Refined petroleum products - imports</h3>
               <ul>
                  <li>167,000 bbl/day (2015 est.)</li>
                  <li>country comparison to the world: 37</li>
               </ul>
               <h3 class="title">Natural gas - production</h3>
               <ul>
                  <li>19.73 billion cu m (2017 est.)</li>
                  <li>country comparison to the world: 31</li>
               </ul>
               <h3 class="title">Natural gas - consumption</h3>
               <ul>
                  <li>30.92 billion cu m (2017 est.)</li>
                  <li>country comparison to the world: 30</li>
               </ul>
               <h3 class="title">Natural gas - exports</h3>
               <ul>
                  <li>0 cu m (2017 est.)</li>
                  <li>country comparison to the world: 206</li>
               </ul>
               <h3 class="title">Natural gas - imports</h3>
               <ul>
                  <li>12.97 billion cu m (2017 est.)</li>
                  <li>country comparison to the world: 25</li>
               </ul>
               <h3 class="title">Natural gas - proved reserves</h3>
               <ul>
                  <li>1.104 trillion cu m (1 January 2018 est.)</li>
                  <li>country comparison to the world: 24</li>
               </ul>
               <h3 class="title">Carbon dioxide emissions from consumption of energy</h3>
               <ul>
                  <li>238.9 million Mt (2017 est.)</li>
                  <li>country comparison to the world: 28</li>
               </ul>
            </section>
         </article>
         <article>
            <h2 id="communications">communications</h2>
            <section>
               <h3 class="title">Telephones - fixed lines</h3>
               <ul>
                  <li>total subscriptions: 7,186,579</li>
                  <li>subscriptions per 100 inhabitants: 16 (2017 est.)</li>
                  <li>country comparison to the world: 22</li>
               </ul>
               <h3 class="title">Telephones - mobile cellular</h3>
               <ul>
                  <li>total subscriptions: 55,714,733</li>
                  <li>subscriptions per 100 inhabitants: 127 (2017 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Telephone system</h3>
               <ul>
                  <li>general assessment: Ukraine's telecommunication development plan emphasizes improving domestic
                                         trunk lines, international connections, and the mobile-cellular system; Turkey and Russia have made
                                         investments to telecom market; competition available between 3 alternative operators; LTE services
                                         available; FttP networks taking over DSL platforms; political tensions have not added to growth and
                                         telecom regulators must not count Crimea numbers (Annexed by Russia in 2014); mobile broadband
                                         services present a growth opportunity (2018)
                                     
                  </li>
                  <li>domestic: the country's former sole telephone provider, Ukrtelekom, was successfully privatized
                                         2011 and independent foreign-invested private companies now provide substantial telecommunications
                                         services; fixed-line teledensity is 16 per 100; the mobile-cellular telephone system's expansion has
                                         slowed, largely due to saturation of the market that is now 127 mobile phones per 100 persons (2018)
                                     
                  </li>
                  <li>international: country code - 380; landing point for the Kerch Strait Cable to Russia, 2 new
                                         domestic trunk lines are a part of the fiber-optic Trans-Asia-Europe (TAE) system and 3 Ukrainian
                                         links have been installed in the fiber-optic Trans-European Lines (TEL) project that connects 18
                                         countries; additional international service is provided by the Italy-Turkey-Ukraine-Russia (ITUR)
                                         fiber-optic submarine cable and by an unknown number of earth stations in the Intelsat, Inmarsat,
                                         and Intersputnik satellite systems; new cable to Crimean peninsula is operational
                                     
                  </li>
               </ul>
               <h3 class="title">Broadcast media</h3>
               <p>Ukraine&#8217;s media landscape is dominated by oligarch-owned news outlets, which are often politically
                                  motivated and at odds with one another and/or the government; while polls suggest most Ukrainians still
                                  receive news from traditional media sources, social media is a crucial component of information
                                  dissemination in Ukraine; almost all Ukrainian politicians and opinion leaders communicate with the
                                  public via social media and maintain at least one social media page, if not more; this allows them
                                  direct communication with audiences, and news often breaks on Facebook or Twitter before being picked up
                                  by traditional news outlets Ukraine television serves as the principal source of news; the largest
                                  national networks are controlled by oligarchs: TRK Ukraina is owned by Rinat Akhmetov; Studio 1+1 is
                                  owned by Ihor Kolomoyskyy; Inter is owned by Dmytro Firtash and Serhiy Lyovochkin; and StarlightMedia
                                  channels (ICTV, STB, and Novyi Kanal) are owned by Victor Pinchuk; a set of 24-hour news channels also
                                  have clear political affiliations: 112-Ukraine and NewsOne tacitly support pro-Russian opposition and
                                  are believed to be controlled by political and business tycoon Viktor Medvedchuk; pro-Ukrainian
                                  government Channel 5 and Pryamyi are linked to President Petro Poroshenko; 24 and ZIK are owned by
                                  opposition, but not pro-Russian, politicians; UA: Suspilne is a public television station under the
                                  umbrella of the National Public Broadcasting Company of Ukraine; while it is often praised by media
                                  experts for balanced coverage, it lags in popularity; Ukrainian Radio, institutionally linked to UA:
                                  Suspilne, is one of only two national talk radio networks, with the other being the privately owned
                                  Radio NV (2019)
                              
               </p>
               <h3 class="title">Internet country code</h3>
               <p>.ua</p>
               <h3 class="title">Internet users</h3>
               <ul>
                  <li>total: 23,202,067</li>
                  <li>percent of population: 52.5% (July 2016 est.)</li>
                  <li>country comparison to the world: 30</li>
               </ul>
               <h3 class="title">Broadband - fixed subscriptions</h3>
               <ul>
                  <li>total: 5,239,743</li>
                  <li>subscriptions per 100 inhabitants: 12 (2017 est.)</li>
                  <li>country comparison to the world: 27</li>
               </ul>
               <h3 class="title">Communications - note</h3>
               <p>a sorting code to expeditiously handle large volumes of mail was first set up in Ukraine (then part of
                                  the Soviet Union) in the 1930s; the sophisticated, three-part (number-letter-number) postal code system,
                                  referred to as an "index," was the world's first postal zip code; the system functioned well and was in
                                  use from 1932 to 1939 when it was abruptly discontinued
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="military and security">military and security</h2>
            <section>
               <h3 class="title">Military expenditures</h3>
               <ul>
                  <li>3.78% of GDP (2018)</li>
                  <li>3.5% of GDP (2017)</li>
                  <li>3.67% of GDP (2016)</li>
                  <li>3.97% of GDP (2015)</li>
                  <li>3.02% of GDP (2014)</li>
                  <li>country comparison to the world: 15</li>
               </ul>
               <h3 class="title">Military and security forces</h3>
               <p>Armed Forces of Ukraine (Zbroyni Syly Ukrayiny, ZSU): Ground Forces (Sukhoputni Viys&#8217;ka), Naval Forces
                                  (Viys&#8217;kovo-Mors&#8217;ki Syly, VMS), Air Forces (Povitryani Syly, PS), Air Assault Forces (Desantno-shturmovi
                                  Viyska, DShV); Ministry of Internal Affairs: National Guard of Ukraine, State Border Guard Service of
                                  Ukraine (includes Maritime Border Guard) (2019)
                              
               </p>
               <h3 class="title">Military service age and obligation</h3>
               <p>20-27 years of age for compulsory military service; conscript service obligation is 12 months (2019)
                              
               </p>
            </section>
         </article>
         <article>
            <h2 id="transportation">transportation</h2>
            <section>
               <h3 class="title">National air transport system</h3>
               <ul>
                  <li>number of registered air carriers: 17 (2015)</li>
                  <li>inventory of registered aircraft operated by air carriers: 92 (2015)</li>
                  <li>annual passenger traffic on registered air carriers: 4,613,224 (2015)</li>
                  <li>annual freight traffic on registered air carriers: 37,721,565 mt-km (2015)</li>
               </ul>
               <h3 class="title">Civil aircraft registration country code prefix</h3>
               <p>UR (2016)</p>
               <h3 class="title">Airports</h3>
               <ul>
                  <li>187 (2013)</li>
                  <li>country comparison to the world: 31</li>
               </ul>
               <h3 class="title">Airports - with paved runways</h3>
               <ul>
                  <li>total: 108 (2013)</li>
                  <li>over 3,047 m: 13 (2013)</li>
                  <li>2,438 to 3,047 m: 42 (2013)</li>
                  <li>1,524 to 2,437 m: 22 (2013)</li>
                  <li>914 to 1,523 m: 3 (2013)</li>
                  <li>under 914 m: 28 (2013)</li>
               </ul>
               <h3 class="title">Airports - with unpaved runways</h3>
               <ul>
                  <li>total: 79 (2013)</li>
                  <li>1,524 to 2,437 m: 5 (2013)</li>
                  <li>914 to 1,523 m: 5 (2013)</li>
                  <li>under 914 m: 69 (2013)</li>
               </ul>
               <h3 class="title">Heliports</h3>
               <p>9 (2013)</p>
               <h3 class="title">Pipelines</h3>
               <p>36720 km gas, 4514 km oil, 4363 km refined products (2013)</p>
               <h3 class="title">Railways</h3>
               <ul>
                  <li>total: 21,733 km (2014)</li>
                  <li>standard gauge: 49 km 1.435-m gauge (49 km electrified) (2014)</li>
                  <li>broad gauge: 21,684 km 1.524-m gauge (9,250 km electrified) (2014)</li>
                  <li>country comparison to the world: 12</li>
               </ul>
               <h3 class="title">Roadways</h3>
               <ul>
                  <li>total: 169,694 km (2012)</li>
                  <li>paved: 166,095 km (includes 17 km of expressways) (2012)</li>
                  <li>unpaved: 3,599 km (2012)</li>
                  <li>country comparison to the world: 32</li>
               </ul>
               <h3 class="title">Waterways</h3>
               <ul>
                  <li>1,672 km (most on Dnieper River) (2012)</li>
                  <li>country comparison to the world: 46</li>
               </ul>
               <h3 class="title">Merchant marine</h3>
               <ul>
                  <li>total: 417</li>
                  <li>by type: container ship 1, general cargo 92, oil tanker 14, other 310 (2018)</li>
                  <li>country comparison to the world: 42</li>
               </ul>
               <h3 class="title">Ports and terminals</h3>
               <p>major seaport(s): Feodosiya (Theodosia), Illichivsk, Mariupol', Mykolayiv, Odesa, Yuzhnyy</p>
            </section>
         </article>
         <article>
            <h2 id="transnational issues">transnational issues</h2>
            <section>
               <h3 class="title">Disputes - international</h3>
               <p>1997 boundary delimitation treaty with Belarus remains unratified due to unresolved financial claims,
                                  stalling demarcation and reducing border security; delimitation of land boundary with Russia is complete
                                  and demarcation began in 2012; the dispute over the boundary between Russia and Ukraine through the
                                  Kerch Strait and Sea of Azov is suspended due to the occupation of Crimea by Russia; Ukraine and Moldova
                                  signed an agreement officially delimiting their border in 1999, but the border has not been demarcated
                                  due to Moldova's difficulties with the break-away region of Transnistria; Moldova and Ukraine operate
                                  joint customs posts to monitor transit of people and commodities through Moldova's Transnistria Region,
                                  which remains under the auspices of an Organization for Security and Cooperation in Europe-mandated
                                  peacekeeping mission comprised of Moldovan, Transnistrian, Russian, and Ukrainian troops; the ICJ ruled
                                  largely in favor of Romania in its dispute submitted in 2004 over Ukrainian-administered
                                  Zmiyinyy/Serpilor (Snake) Island and Black Sea maritime boundary delimitation; Romania opposes Ukraine's
                                  reopening of a navigation canal from the Danube border through Ukraine to the Black Sea
                              
               </p>
               <h3 class="title">Refugees and internally displaced persons</h3>
               <ul>
                  <li>IDPs: 1.5 million (Russian-sponsored separatist violence in Crimea and eastern Ukraine)
                                         (2019)
                                     
                  </li>
                  <li>stateless persons: 35,650 (2018); note - citizens of the former USSR who were permanently
                                         resident in Ukraine were granted citizenship upon Ukraine's independence in 1991, but some missed
                                         this window of opportunity; people arriving after 1991, Crimean Tatars, ethnic Koreans, people with
                                         expired Soviet passports, and people with no documents have difficulty acquiring Ukrainian
                                         citizenship; following the fall of the Soviet Union in 1989, thousands of Crimean Tatars and their
                                         descendants deported from Ukraine under the STALIN regime returned to their homeland, some being
                                         stateless and others holding the citizenship of Uzbekistan or other former Soviet republics; a 1998
                                         bilateral agreement between Ukraine and Uzbekistan simplified the process of renouncing Uzbek
                                         citizenship and obtaining Ukrainian citizenship
                                     
                  </li>
               </ul>
               <h3 class="title">Trafficking in persons</h3>
               <ul>
                  <li>current situation: Ukraine is a source, transit, and destination country for men, women, and
                                         children subjected to forced labor and sex trafficking; Ukrainian victims are sex trafficked within
                                         Ukraine as well as in Russia, Poland, Iraq, Spain, Turkey, Cyprus, Greece, Seychelles, Portugal, the
                                         Czech Republic, Israel, Italy, South Korea, Moldova, China, the United Arab Emirates, Montenegro,
                                         UK, Kazakhstan, Tunisia, and other countries; small numbers of foreigners from Moldova, Russia,
                                         Vietnam, Uzbekistan, Pakistan, Cameroon, and Azerbaijan were victims of labor trafficking in
                                         Ukraine; Ukrainian recruiters most often target Ukrainians from rural areas with limited job
                                         prospects using fraud, coercion, and debt bondage
                                     
                  </li>
                  <li>tier rating: Tier 2 Watch List &#8211; Ukraine does not fully comply with the minimum standards for
                                         the elimination of trafficking; however, it is making significant efforts to do so; the government&#8217;s
                                         focus on its security situation constrained its anti-trafficking capabilities; law enforcement
                                         efforts to pursue trafficking cases weakened in 2014, continuing a multi-year decline, and no
                                         investigations, prosecutions, or convictions of government officials were made, despite reports of
                                         official complicity in the sex and labor trafficking of children living in state-run institutions;
                                         fewer victims were identified and referred to NGOs, which continued to provide and to fund the
                                         majority of victims&#8217; services (2015)
                                     
                  </li>
               </ul>
               <h3 class="title">Illicit drugs</h3>
               <p>limited cultivation of cannabis and opium poppy, mostly for CIS consumption; some synthetic drug
                                  production for export to the West; limited government eradication program; used as transshipment point
                                  for opiates and other illicit drugs from Africa, Latin America, and Turkey to Europe and Russia; Ukraine
                                  has improved anti-money-laundering controls, resulting in its removal from the Financial Action Task
                                  Force's (FATF's) Noncooperative Countries and Territories List in February 2004; Ukraine's
                                  anti-money-laundering regime continues to be monitored by FATF
                              
               </p>
            </section>
         </article>
      </main>
   </body>
</html>